Forum

Plesk .net 4.0 dest...
 
Bildirimler
Hepsini Temizle

Plesk .net 4.0 desteği hangi sürümler başlamıştır

6 Yazılar
3 Üyeler
0 Likes
252 Görüntüleme
(@fatihgoktas)
Gönderiler: 146
Reputable Member
Konu başlatıcı
 

Merhabalar,

Plesk .net 4.0 desteği hangi sürümler başlamıştır acaba.

İyi çalışmalar...

 
Gönderildi : 24/12/2011 11:49

(@ozgurmazlum)
Gönderiler: 2211
Illustrious Member
 

9 ve üstü sürümlerde vardı diğer sürümlerde değiştirememenizin neden Framework versiyonunuz plesk kurulumundan sonra değiştiği için. Bu nedenle Framework 4.0 kurulduktan sonra plek kurulursa geriye dönük sürümlerdede gösterebilir.

 
Gönderildi : 24/12/2011 16:24

(@fatihgoktas)
Gönderiler: 146
Reputable Member
Konu başlatıcı
 

9 ve üstü sürümlerde vardı diğer sürümlerde değiştirememenizin neden Framework versiyonunuz plesk kurulumundan sonra değiştiği için. Bu nedenle Framework 4.0 kurulduktan sonra plek kurulursa geriye dönük sürümlerdede gösterebilir.

Teşekkürler Hocam,

İyi çalışmalar.

 
Gönderildi : 26/12/2011 12:18

(@ozgurmazlum)
Gönderiler: 2211
Illustrious Member
 

Rica ederm iyi çalışmalar

 
Gönderildi : 27/12/2011 16:18

(@OguzhanKeten)
Gönderiler: 36
Trusted Member
 

Özgür Hocam merhaba,

Ben plesk 9.5.2 sürümünü kurdum ancak asp.net 4.0 sürümünü panel üzerinde göremedim.Bunu nasıl aktif hale getirebiliriz.? 

 
Gönderildi : 28/12/2011 19:43

(@ozgurmazlum)
Gönderiler: 2211
Illustrious Member
 

As of the release of Parallels Plesk Panel version 9.5.3, ASP.net version 4.0. is supported. Sanırım senin sürümünden sonra bu destek başlamış. Bir ihtimal olarak framework kurulumunu yaptıktan sonra Plesk paneli kurabilirsen görme ihtimali var. Önemli bir hatırlatma Pleski tamamen kaldırıp tekrar kurman büyük sorunlara neden olabilir. Çalışan bir sistem üzerinde test ediyorsa ve çok domain yoksa iis üzerinden bu değişikliği yapmanı öneririm.

 
Gönderildi : 30/12/2011 20:00

Paylaş: